#about h2 {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 300;
  font-weight: 200;
  font-size: 3rem;
  line-height: 1.1em;
  color: #243553;
}

#about h3 {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 300;
  font-weight: 200;
  font-size: 2.25rem;
  line-height: 1.3em;
  color: #243553;
}

#about h3 span {
  font-weight: 500;
}

#about .fade-in_section h2, #about .fade-in_section h3, #about .fade-in_section p {
  opacity: 0;
  transform: translateY(100px);
}

#about .fade-in_section.--in-view h2, #about .fade-in_section.--in-view h3, #about .fade-in_section.--in-view p {
  transition: all 1s ease;
  opacity: 1;
  transform: translateY(0);
}

#about .s1 {
  background-image: url(/i/about-hero.png);
}

#about .s3 {
  position: relative;
  overflow: hidden;
}

#about .s3 .plx-bg {
  background: url(/i/about-we-manage.png) no-repeat center/cover;
}

#about .s3 h3 {
  color: #fff;
  max-width: 895px;
  margin: 0 auto 5rem auto;
  padding: 0 1rem;
  text-align: center;
  position: relative;
  z-index: 1;
}

#about .s3 .cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  position: relative;
  overflow: hidden;
  z-index: 1;
}

#about .s3 .cards .card {
  height: 200px;
  position: relative;
}

#about .s3 .cards .card p {
  font-size: 0.9rem;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 5.5px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 2rem);
  color: #fff;
  opacity: 1;
  opacity: 0;
}

#about .s3 .cards .card .line {
  width: 10px;
  height: 100%;
  position: absolute;
  right: 2.5%;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

#about .s3 .cards .card .line p {
  letter-spacing: 0;
  transform: none;
  position: relative;
  top: auto;
  left: auto;
  opacity: 0;
  font-size: 1.2rem;
  color: #fff;
  width: auto;
  transition: opacity 1s ease;
}

#about .s3 .cards .card .line span {
  display: block;
  width: 1px;
  height: 0;
  background: rgba(255, 255, 255, 0.3);
  transition: height 1s ease;
}

#about .s3 .cards .card::before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 1px;
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  left: 0;
  top: 0;
  transition: all 1s ease;
}

#about .s3 .cards .card::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 1px;
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 1s ease;
}

#about .s3 .cards::before {
  content: '';
  position: absolute;
  display: block;
  width: 1px;
  height: 0;
  left: 50%;
  top: -50px;
  transform: translateX(-50%);
  background: rgba(255, 255, 255, 0.3);
  opacity: 0;
  transition: all 1s ease;
}

#about .s3 .cards.active::before {
  height: 50px;
  opacity: 1;
  transition-delay: .4s;
}

#about .s3 .cards.active .card::before, #about .s3 .cards.active .card::after {
  width: 93%;
  transition-delay: .4s;
}

#about .s3 .cards.active .card:nth-child(3)::before, #about .s3 .cards.active .card:nth-child(3)::after {
  width: 100%;
  transition-delay: .4s;
}

#about .s3 .cards.active .card .line span {
  height: 43%;
  transition-delay: .8s;
}

#about .s3 .cards.active .card .line p {
  opacity: 1;
  transition-delay: 1s;
}

#about .s3 .cards.active .card p {
  opacity: 1;
  transition-delay: 1s;
}

#about .s4 {
  position: relative;
  overflow: hidden;
}

#about .s4.--in-view .contain .header-container::before {
  transition: transform .75s ease;
  transform: scaleY(1);
}

#about .s4.--in-view .contain .header-container h4 {
  transition: all 1s ease .7s;
  opacity: 1;
  transform: translateY(0);
}

#about .s4 .contain {
  max-width: 1093px;
}

#about .s4 .contain .header-container {
  position: relative;
}

#about .s4 .contain .header-container::before {
  content: '';
  position: absolute;
  display: block;
  width: .3rem;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #107B9C;
  transform: scaleY(0);
  transform-origin: top;
  will-change: transform;
}

#about .s4 .contain h4 {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 200;
  font-size: clamp(1.5rem, 3vw, 2.25rem);
  line-height: 1.2em;
  padding: 1rem 0 1rem calc(2% + 1rem);
  opacity: 0;
  transform: translateY(100px);
  will-change: transform;
}

#about .s5 {
  background: #243553;
  text-align: center;
}

#about .s5 h2 {
  text-align: center;
  color: #fff;
  max-width: 966px;
  margin: 0 auto 2.5rem auto;
}

#about .s5 .link-off-btn {
  margin: 0 auto;
  border-color: rgba(255, 255, 255, 0.3);
  width: 10rem;
}

#about .s5 .link-off-btn p {
  color: #fff;
  opacity: 1;
  transition: none;
  transform: none;
}

@media all and (max-width: 980px) {
  #about h3 {
    font-size: 1.8rem;
  }
  #about h2 {
    font-size: 2.5rem;
  }
  #about .s3 .cards .card .line {
    right: 1%;
  }
}

@media all and (max-width: 767px) {
  #about h3 {
    font-size: 1.5rem;
  }
  #about h2 {
    font-size: 2rem;
  }
  #about .s3 .cards {
    grid-template-columns: repeat(1, 1fr);
  }
  #about .s3 .cards .card {
    height: 130px;
  }
  #about .s3 .cards .card .line {
    width: 100%;
    height: 1px;
    right: auto;
    bottom: 0;
    left: 50%;
    top: auto;
    transform: translateX(-50%);
    flex-direction: row;
  }
  #about .s3 .cards .card .line span {
    width: 0;
    height: 1px;
    transition: width 1s ease;
  }
  #about .s3 .cards .card:nth-child(1)::after, #about .s3 .cards .card:nth-child(2)::before, #about .s3 .cards .card:nth-child(2)::after, #about .s3 .cards .card:nth-child(3)::before {
    opacity: 0;
    transition-delay: none;
  }
  #about .s3 .cards.active .card::before, #about .s3 .cards.active .card::after {
    width: 100%;
  }
  #about .s3 .cards.active .card .line span {
    height: 1px;
    width: 45%;
  }
}
